<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Winok</Company_Name>
        <Address_1>21Capellia House</Address_1>
        <Address_2>West Parade</Address_2>
        <City_Town>Worthing</City_Town>
        <State_Province />
        <Zip_Postal_Code>BN11</Zip_Postal_Code>
        <Country>Britain</Country>
        <Company_WebSite_URL />
<Contact_Info>
        <Author_First_Name>David</Author_First_Name>
        <Author_Last_Name>Oldroyd</Author_Last_Name>
        <Author_Email>winok@compuserve.com</Author_Email>
        <Contact_First_Name>David</Contact_First_Name>
        <Contact_Last_Name>Oldroyd</Contact_Last_Name>
        <Contact_Email>winok@oldroyd-dp.freeserve.co.uk</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>starmail@compuserve.com</Sales_Email>
        <Support_Email>winok@compuserve.com</Support_Email>
        <General_Email>winok@oldroyd-dp.freeserve.co.uk</General_Email>
        <Sales_Phone>1-800-699-6395</Sales_Phone>
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>PCXRAY</Program_Name>
        <Program_Version>2.0.0.2</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>09</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>30</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>pcxray02.zip</Filename_Versioned>
        <Filename_Previous>pcxray02.zip</Filename_Previous>
        <Filename_Generic>pcxray.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>2819551</File_Size_Bytes>
        <File_Size_K>282</File_Size_K>
        <File_Size_MB>3</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Bug Fixes + Xp support</Program_Change_Info>
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Development tools,miscellaneous</Program_Categories>
        <Program_System_Requirements>win95,98.ME NT4.0,2000,XP</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Installer,Monitor,Debugger,msi,Windows Installer,dlls,installshield,wise.MS Installer</Keywords>
        <Char_Desc_45 />
        <Char_Desc_80>PCXRAY+MS Installer Report, Manage, Debug SW on the PC</Char_Desc_80>
        <Char_Desc_250 />
        <Char_Desc_450 />
        <Char_Desc_2000>PCXRAY is designed to use and enhance the functionality provided by the MS Installer to provide a comprehensive SW Management system. It extensive reporting scanning, monitoring and debugging functions enable the resources installed for individual applications, features and components to be easily identified with problems, such as missing or changed files etc highlighted. Conflicts between applications can be quickly detected. Writers of Installation Scripts can easily identify the SW environment required to successfully run their Application.  Re-packagers can verify their installations and check and resolve any problems with their own scripts.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL />
        <Application_Order_URL />
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL />
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You are hereby licensed to make as many copies of PCXRAY software
and documentation as you wish; give exact copies of the software and
documentation in its unmodified form via electronic means.
There is no charge for any of the above.

You are specifically prohibited from charging, or requesting
donations, for any such copies, however made; and from
distributing the software and/or documentation with other products
(commercial or otherwise) without prior written permission.</Distribution_Permissions>
        <EULA>You should carefully read the following terms and conditions
before using this software.  Unless you have a different license
agreement signed by PCXRAY Limited your use of this software
indicates your acceptance of this license agreement and
warranty.

REGISTERED VERSION

One registered copy of PCXRAY may either be used by a single
person who uses the software personally on one or more computers,
or installed on a single workstation used nonsimultaneously by
multiple people, but not both.

You may access the registered version of PCXRAY through a network,
provided that you have obtained individual licenses for the
software covering all workstations that will access the software
through the network.  For instance, if 8 different workstations
will access PCXRAY on the network, each workstation must have its
own PCXRAY license, regardless of whether they use PCXRAY at
different times or concurrently.

GOVERNING LAW

This agreement shall be governed by English Law.

DISCLAIMER OF WARRENTY

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD &quot;AS IS&quot; AND
WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY
OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.  Because of the
various hardware and software environments into which PCXRAY may
be put, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS
OFFERED.

Good data processing procedure dictates that any program be
thoroughly tested with non-critical data before relying on it.
The user must assume the entire risk of using the program.  ANY
LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT
REPLACEMENT OR REFUND OF PURCHASE PRICE.

EVALUATION AND REGISTRATION

This is not free software.  Subject to the terms below, you are
hereby licensed to use this software for evaluation purposes
without charge for a period of 30 days.  If you use this software
after the 30 day evaluation period PCXRAY must be Registered or
removed from the PC.

Licenses for PCXRAY can be purchased from NorthStar Solutions - see
REGISTER.TXT

Unregistered use of PCXRAY the 30 day evaluation period is in violation
international copyright laws.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Programming - install Installation/Uninstall Programs</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
